<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>slhh_upkeep.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The creature seemed interested in what I had to say but nothing more. it gets back to what he was doing.</Source>
      <Dest>その化け物は私の言葉に興味を持っているようだが、それ以上は何もなかった。</Dest>
    </String>
    <String List="0">
      <Source>Despite my persuasion, </Source>
      <Dest>私の説得にもかかわらず、</Dest>
    </String>
    <String List="0">
      <Source> keeps stripping me!</Source>
      <Dest>剥ぎ取られ続けている!</Dest>
    </String>
    <String List="0">
      <Source>The creature seemed to understand my intention. But it never got me free. At least I managed to protect my clothes from being taken.</Source>
      <Dest>その化け物は私の意図を理解しているように見えた。しかし、私を自由にすることはなかった。少なくとも、服が奪われるのを防ぐことは出来た</Dest>
    </String>
    <String List="0">
      <Source>was hesitating, I managed to keep </Source>
      <Dest>躊躇していたので、なんとか</Dest>
    </String>
    <String List="0">
      <Source>away from my gear.</Source>
      <Dest>私の装備から離れて</Dest>
    </String>
    <String List="0">
      <Source>No!! I am going to get fucked by this creature. This is madness! Please help!</Source>
      <Dest>いや！！こんな化け物に犯されるつもりなんて。こんなの間違ってる！助けて！</Dest>
    </String>
    <String List="0">
      <Source>No!! Please!! I will give anything you want! Stop!</Source>
      <Dest>やめて！！お願い！！何でもするから！いやぁ！</Dest>
    </String>
    <String List="0">
      <Source>Ah... Oh.. Thirsty.. Water... It&apos;s so hot.</Source>
      <Dest>ああ...ああ..のどが渇いて..水...とても暑いの</Dest>
    </String>
    <String List="0">
      <Source>Phew, it almost got me. I thought I&apos;d be naked.</Source>
      <Dest>ふぅ、危うく好き放題にされるところだった。裸にされるかと思った</Dest>
    </String>
    <String List="0">
      <Source>He almost removed my clothes. I don&apos;t know how much longer I can hold him off.</Source>
      <Dest>彼はほとんど私の服を脱がせた。どれだけ長く彼を遠ざけることができるかわからない</Dest>
    </String>
    <String List="0">
      <Source>You bad hands! How dare you! You bad hands!</Source>
      <Dest>悪い手ね! よくもこんな事を! ホント悪い手!</Dest>
    </String>
    <String List="0">
      <Source>Khu..! My body is not a toy..! You need to stop!</Source>
      <Dest>クッ..！私はおもちゃじゃないのよ。やめて！</Dest>
    </String>
    <String List="0">
      <Source>Ah... Oh.. Ah.... Spinning...</Source>
      <Dest>ああ...ああ..ああ....回る...</Dest>
    </String>
    <String List="0">
      <Source>This creature is only interested in my body. This beast just wants to fuck me..!</Source>
      <Dest>この化け物は私の体にしか興味ないみたい。ただ私と交尾したいだけだ..！</Dest>
    </String>
    <String List="0">
      <Source>I know you don&apos;t want to do this. Please.. You have to stop here!</Source>
      <Dest>こんなことしたくないって分かってるでしょ。お願い..もうやめて！</Dest>
    </String>
    <String List="0">
      <Source>Please more.. Hehehe.. You want me? Take me! Hehe..</Source>
      <Dest>もっとお願い..へへへ..私が欲しい？連れてって！ふふ...</Dest>
    </String>
    <String List="0">
      <Source>I can&apos;t let you take off my gear! This is enough!</Source>
      <Dest>装備を脱がせないで！もういいでしょ！</Dest>
    </String>
    <String List="0">
      <Source>You bad boy! Um.. Where.. do you think you are touching! Hehe.. Mama scolds you!</Source>
      <Dest>もう悪い子ね！もう..どこ..触ってるのよ！ふふ..ママに叱られるわよ！</Dest>
    </String>
    <String List="0">
      <Source>No! I am being overwhelmed!</Source>
      <Dest>いや！乱暴しないで！</Dest>
    </String>
    <String List="0">
      <Source>Sweet.. Dream...</Source>
      <Dest>いい...夢...</Dest>
    </String>
    <String List="0">
      <Source>Khu! Please don&apos;t! I beg you!</Source>
      <Dest>くっ！やめて！お願い！</Dest>
    </String>
    <String List="0">
      <Source>Um.. I love kiss.. Ummm...</Source>
      <Dest>ええと..私はキスが大好きよ..うーん...</Dest>
    </String>
    <String List="0">
      <Source>No! He tore off my underwear! My privates are exposed!</Source>
      <Dest>いや！下着を取られちゃった！大事なトコが全部見えちゃう！</Dest>
    </String>
    <String List="0">
      <Source>Eeh..? Did I forget to wear my underwear..? Pussy...</Source>
      <Dest>ええと..？下着を履くの忘れてたっけ...？</Dest>
    </String>
    <String List="0">
      <Source>I think I made his blood boil! It didn&apos;t work!</Source>
      <Dest>私が興奮させてしまったみたい！うまくいかなかった！</Dest>
    </String>
    <String List="0">
      <Source>Did I say something..? More drink!</Source>
      <Dest>何か言った..？もっと飲んで！</Dest>
    </String>
    <String List="0">
      <Source>No.. Please.. My private parts are exposed! Stop staring at me.</Source>
      <Dest>いや...お願い。私の大地場ところが丸見えになっちゃう！もう見るのはやめて！</Dest>
    </String>
    <String List="0">
      <Source>Where are you touching you pervert! I&apos;ll forgive you if you have another ale.. Heehee..</Source>
      <Dest>どこ触ってるのよ変態！別のエールがあれば許すけど..ひへへへ ..</Dest>
    </String>
    <String List="0">
      <Source>You let me go at once! Somebody help!</Source>
      <Dest>もう放して！誰か助けて！</Dest>
    </String>
    <String List="0">
      <Source>Noo... You no fun.. I am going home...</Source>
      <Dest>やだ...おもしろくない..家に帰る...</Dest>
    </String>
    <String List="0">
      <Source>It seems like it doesn&apos;t know how to take off my clothes.</Source>
      <Dest>服の脱がし方がわからないみたい</Dest>
    </String>
    <String List="0">
      <Source>It seems like he fails to figure out how to unequip my clothes.</Source>
      <Dest>彼は私の服を脱がす方法が分からないみたいだ</Dest>
    </String>
    <String List="0">
      <Source>No! He took my underwear! I am completely naked!</Source>
      <Dest>やだ！私の下着を持って行かれちゃった！全裸じゃない！</Dest>
    </String>
    <String List="0">
      <Source>I lost my underwear.. I feel like I want to pee...</Source>
      <Dest>下着がどこかいっちゃった...おしっこしたい...</Dest>
    </String>
    <String List="0">
      <Source>I am going to be raped at this rate! Auagh!</Source>
      <Dest>このまま犯されちゃう！いやぁぁ！</Dest>
    </String>
    <String List="0">
      <Source>Good dog be good.. Eh.. You.. want sex..? Oh..?</Source>
      <Dest>良い犬は良いです..ええと..Ｈがしたいの..？ああ..？</Dest>
    </String>
    <String List="0">
      <Source>No.. not like this...</Source>
      <Dest>いや...こんなの...</Dest>
    </String>
    <String List="0">
      <Source> raped Player</Source>
      <Dest>レイプされたプレイヤー</Dest>
    </String>
    <String List="0">
      <Source> is so persistent!</Source>
      <Dest>とてもしつこい！</Dest>
    </String>
    <String List="0">
      <Source>I failed to escape! </Source>
      <Dest>逃げられなかった！ </Dest>
    </String>
    <String List="0">
      <Source> took away my armor part!</Source>
      <Dest>鎧のパーツを奪われた！</Dest>
    </String>
    <String List="0">
      <Source>I can&apos;t be a creature&apos;s plaything!</Source>
      <Dest>化け物のおもちゃになんてなれない！</Dest>
    </String>
    <String List="0">
      <Source>You really thought you could get me?</Source>
      <Dest>本当に私を捕まえることができると思ったの？</Dest>
    </String>
    <String List="0">
      <Source>Let go of me! Let.. Go!</Source>
      <Dest>放して！放してよ！</Dest>
    </String>
    <String List="0">
      <Source>Um.. I feel nauseous. I am going home...</Source>
      <Dest>うーん、吐き気がする。家に帰る...</Dest>
    </String>
    <String List="0">
      <Source>This thing stripped me! Don&apos;t!</Source>
      <Dest>やめて！脱がさないで！</Dest>
    </String>
    <String List="0">
      <Source>No!! Give me back!! You son of a bitch!</Source>
      <Dest>いや！！返して！このっ！</Dest>
    </String>
    <String List="0">
      <Source>Eh..? My clothes...?</Source>
      <Dest>ええと..？私の服...？</Dest>
    </String>
    <String List="0">
      <Source>Don&apos;t... You are annoying... Go away. So dizzy.</Source>
      <Dest>やめて.. 迷惑だから... 頭がクラクラするの。あっち行って</Dest>
    </String>
    <String List="0">
      <Source>With a creature? Get out of here!</Source>
      <Dest>怪物と？ここから出ていって！</Dest>
    </String>
    <String List="0">
      <Source>You won&apos;t have me! I am not your fuck toy!</Source>
      <Dest>私を手に入れる事なんて出来ないわ！私はあなたのオモチャじゃない！</Dest>
    </String>
    <String List="0">
      <Source>Go away.. Stop bothering me.. I hate you...</Source>
      <Dest>あっち行って..迷惑だわ..あなたの事が嫌い​​なの...</Dest>
    </String>
    <String List="0">
      <Source>I can do this... No way I bear its seeds inside me!</Source>
      <Dest>私のナカに種を注ぎ込むなんて...そんなことさせない！</Dest>
    </String>
    <String List="0">
      <Source>No.. don&apos;t.. stop harrassing me!</Source>
      <Dest>いや...嫌がらせするのはやめて！</Dest>
    </String>
    <String List="0">
      <Source>No.. don&apos;t.. My consciousness is fading.. away..</Source>
      <Dest>いや...やめて...意識が遠のいていく...</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s hot.. Um.. Someone is helping me take off my clothes.. Hehe...</Source>
      <Dest>暑い...うーん...誰かが服を脱ぐのを手伝ってくれてる...えへへ...</Dest>
    </String>
    <String List="0">
      <Source>You creature can&apos;t mess with me! Let go!</Source>
      <Dest>私の相手なんて出来ないわ！放して！</Dest>
    </String>
    <String List="0">
      <Source>I.. can do it.. I won&apos;t let you.. rape me!</Source>
      <Dest>私は..出来る..レイプなんてさせない！</Dest>
    </String>
    <String List="0">
      <Source>Please... No.. Don&apos;t...</Source>
      <Dest>お願い…いや…やめて…</Dest>
    </String>
    <String List="0">
      <Source>Heek..! It&apos;s tickling!</Source>
      <Dest>ひっく ..！くすぐったい！</Dest>
    </String>
    <String List="0">
      <Source>No..! Please don&apos;t! This creature is really trying to mate with me!</Source>
      <Dest>いや..！そんなことしないで！この化け物、本当に私と交尾しようとしてる！</Dest>
    </String>
    <String List="0">
      <Source>Stop groping over my body! Disgusting!!</Source>
      <Dest>私の体をまさぐるのはやめて！いや!!</Dest>
    </String>
    <String List="0">
      <Source>I can&apos;t breathe... I can&apos;t...</Source>
      <Dest>苦しい…息ができない…</Dest>
    </String>
    <String List="0">
      <Source>Feels good. More... Urgh.. A molester..? Ung..</Source>
      <Dest>気持ちいい。もっと...うーん..痴漢..？ んぐ..</Dest>
    </String>
    <String List="0">
      <Source>I shuddered at the thought of getting raped... It stripped me with ease...</Source>
      <Dest>犯されることを考えて身震いした...それは私を簡単にひん剥いた...</Dest>
    </String>
    <String List="0">
      <Source>I shuddered at the thought of getting raped... </Source>
      <Dest>犯されることを考えて身震いした…</Dest>
    </String>
    <String List="0">
      <Source> stripped me without difficulty...</Source>
      <Dest>難なく私を装備をは剥ぎ取った...</Dest>
    </String>
    <String List="0">
      <Source> stripped me without difficulty as I am soaked out...</Source>
      <Dest>びしょ濡れになっているので、難なく剥ぎ取られた...</Dest>
    </String>
    <String List="0">
      <Source>What..just happened? Where is my clothes? I am.. naked?</Source>
      <Dest>今何があったの？私の服はどこ？私は..裸なの？</Dest>
    </String>
    <String List="0">
      <Source>Somebody please! Help me!</Source>
      <Dest>誰かお願い！助けて！</Dest>
    </String>
    <String List="0">
      <Source>I.. can&apos;t breathe.. Please, somebody..</Source>
      <Dest>ううん..息ができない..お願い、誰か..</Dest>
    </String>
    <String List="0">
      <Source>Um... Ummm....</Source>
      <Dest>うーん…ううーん…</Dest>
    </String>
    <String List="0">
      <Source>I can&apos;t bear creature&apos;s offspring! This is madness!</Source>
      <Dest>化け物の仔を孕むなんて耐えられない！こんなの絶対におかしい！</Dest>
    </String>
    <String List="0">
      <Source>I don&apos;t want to have your baby!! I don&apos;t want to get impregnanted by you!</Source>
      <Dest>赤ちゃんなんて欲しくない!!ナカになんて出さないで！</Dest>
    </String>
    <String List="0">
      <Source>Argh..! No..! No...</Source>
      <Dest>あっ...! いやっ..! いや...</Dest>
    </String>
    <String List="0">
      <Source>Um... Um.... Why am I.. What&apos;s going on..?</Source>
      <Dest>うーん...うーん....なんで私..何が起こったの..？</Dest>
    </String>
    <String List="0">
      <Source>No Creature Race</Source>
      <Dest>クリーチャー種族なし</Dest>
    </String>
  </Content>
</SSTXMLRessources>